package com.qiyou.mb.android.utils.bmap;

 import android.graphics.Bitmap;

import com.baidu.mapapi.map.BitmapDescriptor;
import com.baidu.mapapi.map.BitmapDescriptorFactory;
import com.baidu.mapapi.model.LatLng;

/**
 * 每个Marker点，包含Marker点坐标以及图标
 */
public class MyItem /* implements ClusterItem */{
    private final LatLng mPosition;
    private final Bitmap bitmap;
    public MyItem(LatLng latLng,Bitmap bit) {
        mPosition = latLng;
        bitmap =bit;
    }

    public LatLng getPosition() {
        return mPosition;
    }

     
    public BitmapDescriptor getBitmapDescriptor() {
        return BitmapDescriptorFactory
                .fromBitmap(bitmap);
    }
}
